.pTab,
.menu_title {
  /*background-color: #e6e6e6;
color: #5e5e5e;*/
  display: block;
  padding: 10px 12px 10px 24px;
  margin: 0;
  text-transform: uppercase;
  /*border-bottom: 4px solid #ffffff;*/
  font-size: 0.9em;
  line-height: 1.25em;
  /*width:190px;*/
}

.RadPanelBar .rpHeaderTemplate,
.RadPanelBar .rpOut {
  border-bottom: none !important;
}

.panelbar, .RadPanelBar_hcpPanelbar /**/ {
  width: 183px !important;
}

.RadPanelBar_hcpPanelbar /**/ {
  padding: 0 0 10px;
  margin-bottom: 12px;
  background: transparent;
}

.RadPanelBar_hcpPanelbar .rpRootGroup /**/ {
  padding: 0;
  background: transparent;
  border: 0px none !important;
  margin-left: 12px;
}

.RadPanelBar_hcpPanelbar .rpRootGroup,
.RadPanelBar_hcpPanelbar .rpGroup,
.RadPanelBar_hcpPanelbar .rpItem {
  list-style: disc outside !important;
}

.RadPanelBar_hcpPanelbar ul {
  padding: 0 !important;
  margin: 0 0 0 23px !important;
}

.RadPanelBar_hcpPanelbar .rpLink {
  /*border-bottom: 1px solid #F0EFEE;
	color:#416f91!important;
	overflow-x: hidden;*/
  /*color: #4d93be;*/
  padding: 0;
  /*border-bottom: 1px solid #f2f2f2!important;
    margin: 0;	
    text-transform:none;
    font-size: 0.85em!important;
    line-height: 1.25em!important;
    width:190px;*/
  border-bottom: 0px none !important;
}

.RadPanelBar_hcpPanelbar .rpOut {
  border: 0px none !important;
}

.RadPanelBar_hcpPanelbar .rpText:before {
  /* content: "> ";
	color: #e36f1e; */
}

.RadPanelBar_hcpPanelbar .rpLink:hover {
  /*color: #4d93be!important;	*/
}

.RadPanelBar_hcpPanelbar .rpText {
  /*margin: 5px 8px;*/
  /*padding: 0!important;*/
  margin: 0;
  overflow-x: hidden;
}

.RadPanelBar_hcpPanelbar .rpExpandHandle {
  display: none !important;
}

.RadPanelBar_hcpPanelbar a.rpLink:hover .rpOut,
.RadPanelBar_hcpPanelbar .rpSelected .rpOut,
.RadPanelBar_hcpPanelbar a.rpSelected:hover .rpOut,
.RadPanelBar_hcpPanelbar .rpFocused .rpOut {
  padding-bottom: 0px !important;
}

.RadPanelBar_hcpPanelbar .expandable .rpText {
}

.RadPanelBar_hcpPanelbar .expanded .rpText {
}

.RadPanelBar_hcpPanelbar .rpGroup .expanded .rpText,
.RadPanelBar_hcpPanelbar .rpGroup .expandable .rpText {
}

.RadPanelBar_hcpPanelbar .rpGroup {
  overflow-x: hidden;
  overflow-y: auto;
  /*display: block;*/
  width: auto !important;
  font: 12px verdana, arial, helvetica, Sans-serif;
}

.RadPanelBar_hcpPanelbar .rpSlide {
  /* overflow-x: hidden; */
  overflow: visible !important;
  scroll: none !important;
  /* display:block; */
  padding-bottom: 6px;
}

.RadPanelBar_hcpPanelbar .rpGroup .rpLink {
  /*color: #005d87;	
padding: 8px 12px 8px 24px;
border-bottom: 1px solid #f2f2f2!important;
margin: 0;	
text-transform:none;
font-size: 0.85em!important;
line-height: 1.25em!important;*/
}

.RadPanelBar_hcpPanelbar .rpLevel1 .rpLink .rpFirst {
}

.RadPanelBar_hcpPanelbar .rpLevel1 .rpLink .rpItem .rpFirst {
}

.RadPanelBar_hcpPanelbar .rpLast .rpLink {
  border-bottom: 0;
}

.RadPanelBar_hcpPanelbar .rpRootGroup .rpText {
  font: normal 12px verdana, arial, helvetica, Sans-serif;
  padding: 3px 0 3px 0;
  line-height: 20px;
  /*background: transparent url("img/icon_minus.gif") no-repeat 0% 50%;*/
}

.RadPanelBar_hcpPanelbar .rpGroup .rpText {
  /* padding: 2px 7px 2px 0; */
  font-weight: normal;
  background: none;
}

.RadPanelBar_hcpPanelbar .rpLevel1 .customFocus {
  /*background: transparent  url("Img/chev.gif") no-repeat 15px 6px; */
}

.RadPanelBar_hcpPanelbar .rpLevel1 .customFocus:hover {
  /* background: #d7e4ef url("img/chev.gif") no-repeat 15px 6px; */
}

.RadPanelBar_hcpPanelbar .rpLevel1 .rpItem {
  /* background: #f6f6ed url("img/chev.gif") no-repeat 15px 6px; */
  background: transparent url("img/bullet.gif") no-repeat 23px 1.25em !important;
  border-bottom: 0px none;
  padding-left: 35px;
  margin-right: 0;
}
.RadPanelBar_hcpPanelbar .rpLevel1 .rpItem:hover {
  /* background: #f6f6ed url("img/chev.gif") no-repeat 15px 6px; */
  border-bottom: 0px none;
  margin-right: 0;
}

/*.RadPanelBar_hcpPanelbar .register .rpText
{
	color: #BA6A2F !important;
	font-weight: bold !important;
}*/

.RadPanelBar_hcpPanelbar .customFocus {
  /* background: #f6f6ed url("img/chev.gif") no-repeat 0 6px; */
}

.RadPanelBar_hcpPanelbar .customFocus:hover {
  /* background: #d7e4ef url("img/chev.gif") no-repeat 0 6px; */
}

.RadPanelBar_hcpPanelbar .rpLevel1 .rpText {
}

.RadPanelBar_hcpPanelbar .rpLevel2,
.RadPanelBar_cbocPanelbar_rtl .rpLevel2 {
  display: none !important;
}

.RadPanelBar_hcpPanelbar .rpLevel3,
.RadPanelBar_cbocPanelbar_rtl .rpLevel3 {
  display: none !important;
}

/* these should be checked */

.RadPanelBar_hcpPanelbar .rpLink.rpSelected {
}

.RadPanelBar_hcpPanelbar .rpSelected:hover {
  /*border: 1px solid #F0EFEE;
	background-color:#DDE6EC;
	text-decoration:none;*/
  color: #4d93be !important;
  text-decoration: underline;
}

.RadPanelBar_hcpPanelbar .rpSelected .rpText {
  font-weight: bold;
  color: #4d93be;
}

.RadPanelBar_hcpPanelbar .rpDisabled .rpText {
  cursor: default;
  color: #bbb;
}

.RadPanelBar_hcpPanelbar .rpRootGroup .rpDisabled:hover {
  cursor: default;
  text-decoration: none;
}

.RadPanelBar_hcpPanelbar .rpGroup .rpDisabled:hover {
  cursor: default;
  text-decoration: none;
}

.RadPanelBar_hcpPanelbar .rpItem {
  /*background: #f6f6ed;
	border-bottom: 1px solid #d5d5b4;*/
  padding: 2px 0;
  background: transparent;
  display: list-item !important;
  overflow: visible !important;
  /*height:20px!important;*/
}

.RadPanelBar_hcpPanelbar .rpItem:hover {
  /*background: #f6f6ed;
	border-bottom: 1px solid #d5d5b4;*/
  text-decoration: underline;
}

.RadPanelBar_hcpPanelbar .rpLink,
.RadPanelBar_hcpPanelbar .rpOut,
.RadPanelBar_hcpPanelbar .rpText {
  display: inline !important;
}
